﻿/**********************************************************************************

	put here your custom CSS code to modify the design of IceTheme template
	
	* We strongly reccommend you to not edit other CSS or Less files as in 
	case you will update the template all your changes might be lost.	
	
**********************************************************************************/
@font-face{
font-family: "yekan";
    src: url(fonts/Yekan.eot);
    src: url(../fonts/Yekan.eot?#iefix) format("embedded-opentype"), url(../fonts/Yekan.woff) format("woff"), url(../fonts/Yekan.ttf) format("truetype"), url(../fonts/Yekan.svg#BYekan) format("svg");
    font-weight: normal;
    font-style: normal
}.digit-counter, .ztvc-copyright{display:none}.ztvc-visitor-counter .titles {
    text-align: right !important;
}.ztvc-left {
    float: right !important;
}.ztvc-visitor-counter .txt-right {
    float: left !important;
}
@font-face{
font-family: "caso";
    src: url(../fonts/caso.eot);
    src: url(../fonts/caso.eot?#iefix) format("embedded-opentype"), url(../fonts/caso.woff) format("woff"), url(../fonts/caso.ttf) format("truetype"), url(../fonts/caso.svg#BYekan) format("svg");
    font-weight: normal;
    font-style: normal
}
@font-face{font-family:'IRANSans-web';src:url(../fonts/IRANSans-Bold-web.eot?#iefix) format("eot"),url(../fonts/IRANSans-Bold-web.woff2) format("woff2"),url(../fonts/IRANSans-Bold-web.woff) format("woff"),url(../fonts/IRANSans-Bold-web.ttf) format("ttf");font-weight:700}
@font-face{font-family:'IRANSans-web';src:url(../fonts/IRANSans-web.eot?#iefix) format("eot"),url(../fonts/IRANSans-web.woff2) format("woff2"),url(../fonts/IRANSans-web.woff) format("woff"),url(../fonts/IRANSans-web.ttf) format("ttf");font-weight:400}
#mainmenu .navbar-inner ul.nav > li a{
 font-family:caso;
 font-size:19px;
 text-align:right;
}
.dropdown-menu > li > a{
line-height:25px;
}
.page-team .span6 img{
border:3px solid #000;
}
.jj_social_text{
 font-family:IRANSans-web;

 }#brands .simply-scroll-list li img {
    
    padding: 0;
	}
 #breadcrumbs {
    margin: 0 0 25px;
    padding: 0 0 10px;
    border-bottom: 1px dashed #c2c7c9;
	}
.camera_caption_title, .ice-headline, .componentheading, h1, h2, h3{
 font-family:caso !important;
}
.camera_caption_desc,body{
   font-family:IRANSans-web !important;

}
body{
font-family:IRANSans-web !important;
}
.navbar .nav > li {
    float: right;
}
#testimonials .custom{
height:min-content;
}
#header #whosonline p {
    margin: 6px 0 0;
    font-style: italic;
    font-size: 14px;
    color: ghostwhite;
    font-family: tahoma;
}
[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    width: 18px;
    height: 18px;
    *margin-right: .3em;
    line-height: 16px;
}

@media only screen and (max-width: 767px) {

#header #logo {

    clear: both;
    float: none !important;
    margin-bottom: 11px !important;

}
}
@media only screen and (max-width: 979px) {
#header #logo {

    //clear: both;
    //float: none !important;
    margin-bottom: 11px !important;

}
}
#showcase #donate-mod {
    text-align: center;
    color: #9a0610;
    font-size: 15px;
}
#showcase{
margin : 15px -15px -15px !important;
}
.btn.icebtn, p.readmore a.btn {
    background: #ff8237;
    text-shadow: 1px 1px 1px #ff8237;
}
#footer .moduletable .moduletable_heading::before {

    background: #089abd;

}
#footer .moduletable .moduletable_heading::before {

    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    height: 1px;
    width: 35px;
    background: #089abd;
    opacity: 1;

}
.quickAccess li a {
 color:rgba(255, 255, 255, 0.6) !important;
}
ul.ice-check li, ul.ice-arrow li, ul.ice-cross li, ul.ice-light li, ul.ice-star li, ul.ice-note li, ul.ice-check2 li, ul.ice-help li, ul.ice-info li {
    list-style-type: none;
    background-repeat: no-repeat;
    background-position: center right;
    padding: 4px 28px 3px 0;
}
.owl-wrapper-outer{
  direction:ltr !important;
}
#header{
background-color: #4b2d71;
}
#mainmenu{
  background: #000;
}
#whosonline ul{list-style:none;}
#whosonline ul li{display:inline;}
#whosonline ul li a{
  color: #fff ;
font-size: 12px;
padding-left: 12px;
vertical-align: sub;
text-decoration: none;
}
#whosonline ul li .top{
  color: #fff ;
font-size: 12px;
padding-left: 12px;
vertical-align: sub;
text-decoration: none;
}
#whosonline ul li a:hover{
  color:#ff8237;
}
#slideshow .camera_caption .camera_caption_title {
    font-family: "Merriweather", Georgia, "Times New Roman", Times, serif;
    font-weight: 300;
    font-size: 28px;
    line-height: 36px;
    text-align: center;
    color: #ff8237;
	text-shadow:1px 1px 15px rgba(255, 255, 255, 0.1);
	}
	#slideshow .camera_caption .camera_caption_desc{
	color: white;}
.slideIcon{
color: #FFF !important;
text-transform: uppercase;
padding: 18px 0;
border: 2px solid #ff8237;
background-color: #ff8237;
border-radius: 7px;
text-decoration: none;
text-shadow:  1px 1px 2px black !important; !important;
margin: -15px 0 0 0;
box-shadow:0 1px 4px rgba(0, 0, 0, 0.65);
		text-shadow:1px 1px 1px #06728c;
		
		    background: #ff8237;
    border-bottom: 3px solid #fb660d;
    -webkit-box-shadow: inset 0 -3px #fc9d64;
    box-shadow: inset 0 -3px #fc9d64
}
@media (max-width: 767px) {
.slideIcon{width: 80% !important;

margin: -26px auto 0 auto !important;

text-align: center !important;

float: none !important;

}
}
.slideIcon a {
    color: #faf661 !important;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold !important;
	line-height: 26px;
}
.slideIcon:hover {
color: #FFF;
text-transform: uppercase;
padding: 18px 0;
border: 2px solid #ff8237;
background-color: #ff8237;
border-radius: 7px;
text-decoration: none;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.65);
		text-shadow:1px 1px 1px #06728c;

}
#breadcrumbs {
    margin: 0 0 25px;
        margin-top: 0px;
    padding: 0 0 10px;
    background: transparent;
    text-align: center;
    margin-top: -26px;
	border:none;
	
}
.marketing__title1, .marketing__title2 {
    margin: 0;
    font-family: Doppio One,sans-serif;
    text-align: center;
    text-transform: uppercase;
    color: #ff8237;
    font-weight: 400;
	font-style:italic;
}
.marketing__spacer {
    
}
.marketing__circle{
  border: 1px solid #fff;

padding: 16px;

text-align: center;

font-size: 29px;

margin: 0 auto;

z-index: 100;

background: #ff8237;

border-radius: 0;
}
.marketing__box{
  text-align: center;
background: #4b2d71;
color: white;
height: 232px;
border-radius: 5px;
font-size: 14px;
}
.marketing__h3{ color:#ff8237}
#footer {
    background: #411d65;
}
#footer::before {
    background: #411d65;
}
#footer .moduletable .moduletable_heading {

    text-shadow: 1px 1px 1px #411d65;

}
#footer .footer_stars .footer_stars_inside {
  background: #411d65;
}
#footer:after {
  background-color: #0682a9;
  background-image: -moz-linear-gradient(top, #391c5e, #4b2d71);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#391c5e), to(#4b2d71));
  background-image: -webkit-linear-gradient(top, #391c5e, #4b2d71);
  background-image: -o-linear-gradient(top, #391c5e, #4b2d71);
  background-image: linear-gradient(to bottom, #391c5e, #4b2d71);
  background: -moz-linear-gradient(top, #391c5e, #4b2d71);
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#391c5e), to(#4b2d71));
  background: -webkit-linear-gradient(top, #391c5e, #4b2d71);
  background: -o-linear-gradient(top, #391c5e, #4b2d71);
  background: linear-gradient(to bottom, #391c5e, #4b2d71);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff089abd', endColorstr='#ff025d8c', GradientType=0);
}
#footer hr {

    border-top: 1px solid #371d59;
    border-bottom: 1px solid #705a8c;

}

#gotop .scrollup {
    background-color: rgba(107, 64, 171, 0.7);
}
#gotop.gotop_active .scrollup:hover {
    background: #4c1b8b;
  }
  .social{
    list-style:none;
  }
  .social li{margin: 10px 0;}  #Submit{    font-family: IRANSans-web !important;padding: 10px 100px;text-align: center;  }
  .custom .row-fluid .span3{float:right}.mm1{color:white;}
  .services1 #content_inside{
  }
  .boxx{
    direction: rtl;

float: right !important;
  }

  .boxx .content1{
  border: 2px solid black;

text-align: justify;
padding: 9px;

margin: 10px;
color:black;

   background-color:#fff;
   box-shadow: 3px 3px 8px 2px #555;
border-radius: 2px;
  }
 .span6 .content1{
   height:273px;
   
 }
 .boxx .content1:hover{}
 .serviceTitle{
  
 }
 #services p{margin-bottom : 0px !important;}
  .serviceTitle h4{
    color:#f77e35;
	font-size: 17px;
  }.ims {
    text-align: center;
    margin: 0 auto;
        margin-top: 0px;
        margin-right: auto;
    float: none !important;
    margin-right: 40%;
    margin-top: -54px;
  }
 .ims2 {
    text-align: center;
    margin: 0 auto;
        margin-top: 0px;
        margin-right: auto;
    float: none !important;
    margin-right: 47%;
    margin-top: -47px;
  }
  #services h3{
    margin-bottom:36px
  }
  
  .table th, .table td {
    padding: 8px;
    line-height: 20px;
    text-align: center;}
	.page-pricing #content.no-slideshow #content_inside,avanema #content.no-slideshow #content_inside,  .services1 #content.no-slideshow #content_inside, .aboutt #content.no-slideshow #content_inside{
	    background:url(../images/bg.jpg) top left no-repeat !important;
		background-color: white !important;
	}
	.services2 #content.no-slideshow #content_inside{
	 background:url("../images/bg2.jpg") top left no-repeat !important;
		background-color: white !important;
	}
	.serv{
	   box-shadow: 0 0 11px rgba(0,0,0,.5);

background-color: white;

text-align: center;

padding: 10px;
	}
	.hett{
	  background: rgba(245, 244, 246, 0.1);
	}
	.ice{
	  padding: 16px 3px;
	  color:black;
	}
	.ordering .alert-message{display:none}
	#testimonials .testimonials_author img{width:159px !important}
	#testimonials blockquote {
    color: #333333;
    width: 66%;
    float: left;
    margin: 0;
    padding-left: 7%;
    padding-right: 7%;
    padding-top: 15px;
    padding-bottom: 20px;
    font-size: 13px;
    line-height: 23px;
    font-family: IRANSans-web !important;
    direction: rtl;
    text-align: right;}
	body{
	    font-family: IRANSans-web !important;

	}
	#testimonials .testimonials_author {
    text-align: center;
    font-family: IRANSans-web !important;
    font-size: 14px;
    line-height: 24px;
}
#services, #middlecol{
line-height: 38px;text-align: justify;color: black;
}
body{
overflow-x: hidden !important;
}
#countdown .scdp-text-vert {
    text-shadow: 1px 1px 1px #013c5a;
    font-family: caso !important;
    font-size: 22px !important;
	}
	div.scdp-digits-wrapper, div.scdp-label-wrapper {
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-family: IRANSans-web !important;
}
#countdown .scdp-container .scdp-unit-column, #countdown .scdp-container .scdp-unit-row {
    background: rgba(255, 255, 255, 0.15);
    border: 1px solid rgba(255, 255, 255, 0.2);
    overflow: hidden;
    width: 75px;
    height: 75px;
    border-radius: 100%;
    float: right;
    clear: none;
    margin: 7px;
}
#slideshow .camera_caption .camera_caption_desc {
    color: white;
    font-family: caso !important;
    font-size: 20px;
}
#pageslide{
background-color:#61408b;
}
#pageslide #mainmenu_inside ul.menu li a {

    background: none;
    color: #white;
	text-align:right;
	}
	.algu #breadcrumbs {
    margin: 0 0 25px;
    padding: 0 0 10px;
    border-bottom: 1px dashed #c2c7c9;
	text-align: right;
}
{
float: right !important;
}
.algu  #sidebar{
margin:0 !important
}
td{
font-family: caso;
font-size: 21px;
}
#content #message {
    background: transparent;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}
.h_iframe-aparat_embed_frame iframe {
    position: absolute !important;
    top: 0 !important;
    width: 100% !important;
    height: 60% !important;
    text-align: center !important;
    left: 0 !important;
	}
	
	h_iframe-aparat_embed_frame span{
	padding : 0 !important
	}
	.project-item-meta{text-align:center;}
	.projects-filter {
    border-bottom: 1px dashed #d1d1d1;
    display: block;
    line-height: 24px;
    margin-bottom: 20px;
    margin-top: 50px;
    padding-bottom: 15px;
    width: 100%;
    text-align: right;
}

#item-pagepouu h2{
    font-size: 22px;
}.naghel{float: right;}
.gg{
margin:0 auto !important;
border: 3px solid #4b2d71;
border-radius: 4px;
background-color: #5d3d86;
}

.myfirstp #content #message {
    
    padding: 0 !important;
    margin: 0 !important;
    text-align: center;
}